@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
a{text-decoration:none;}
.clr{clear:both;overflow:hidden;height:0;}
a.closeBtn{
	position:absolute;
	top:40px;
	right:20px;
	display:block;
	width:40px;
	text-align:center;
	color:#FFFFFF;
	background-image: url(../images/footerbg.png);
	font-size: 14px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
a.closeBtn:hover{
	color:#fff;
	background-image: url(../images/libg.png);
}

h1{color:#85B6E2;text-align:center;padding-top:20px;font-size:18px;}
/* example */
.example{border:1px dashed #ccc;padding:40px;margin-top:10px;zoom:1;}
.example .description{color:#85B6E2;float:left;padding:10px 20px 0 80px;font-size:14px;}
.example .tigger{display:block;width:80px;padding:10px;text-align:center;background:#fff;border:1px solid #999;color:#333;cursor:pointer;float:left;}
.example select{margin-top:10px;}
/* blk */
.blk{
	width:800px;
	position:relative;
	top: -60px;
	/*left: -80px;*/
}
.blk .head, .blk .head-right, .blk .foot, .blk .foot-right{background:url(../images/pop_up_bg.png);overflow:hidden;height:4px;}
.blk .head{padding-left:4px;}
.blk .head-right{background-position:right top;}

.blk .main{position:relative;}
.blk .main ul{padding:20px;zoom:1;overflow:hidden;font-size:12px;}
.blk .main ul li{
	float:left;
	text-align:center;
	line-height:30px;
	margin: 10px;
	background-image: url(../images/libg.png);
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.5);
}
.blk .main ul li a{color:#333;display:block;}

/* 自定义样式 */
.t5 .blk{width:700px;}
.t5 .blk h2{color:#aaa;}
.t5 .blk .main ul li a{color:#aaa;}
.t5 .blk .head, .t5 .blk .head-right, .t5 .blk .foot, .t5 .blk .foot-right{background:url(../images/pop_up_bg2.png);}
/* popup_iframe */
* html .popup_iframe{width:expression(this.previousSibling.style.width);height:expression(this.previousSibling.style.height);}
